[Problema] Hell(per gli amici:inferno)p!

carissime perle rare dette anche modders di questo forum per ben 13 volte FML mi da l'errore "There is a binary discrepency between the expected input class xxx (xxx) and the actual class. Checksum on disk is xxxxxxxxx, in patch xxxxxxxx. Things are probably about to go very wrong. Did you put something into the jar file?". vi chiedo aiuto, perhce di togliere e rimettere 130 mods non ne ho voglia, ed è ora che io passi dal quel metodo da troglodita a un metodo più elegante, ovvero leggere il report di FML. (ho già corretto 2 errori grazie a questo metodo).

grazie.

@fantazzini4ever @xXskifire13Xx @utente
"A profund text goes here"
 
                                       
Grazie=REP
Se volete il vostro banner qui, scrivetemi un pm!


Id Minecraft & skype: JohnnoNonno
Inanzitutto tu ami @utente XD

In secondo luogo, sarebbe utile conoscere le mod e, se ho capito bene, potresti postare il crash report?

Ps. Prova a cercare l'errore su google, magari trovi qualcosa
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
gia provato, solo post pastebin e una roba in portoghese... le mod sono troppe, il report mi da errore il forum...

il modding non è un gioco. è un arte.

Johnny^~^
"A profund text goes here"
 
                                       
Grazie=REP
Se volete il vostro banner qui, scrivetemi un pm!


Id Minecraft & skype: JohnnoNonno
10/04/2014, 20:57JohnnySoul ha scritto: gia provato, solo post pastebin e una roba in portoghese... le mod sono troppe, il report mi da errore il forum...

il modding non è un gioco. è un arte.

Johnny^~^

Metti si file txt e caricali come file normalmente (su Dropbox o simili).
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
oke, doma appena riloggo lo fo'.

il modding non è un gioco. è un arte.

Johnny^~^
"A profund text goes here"
 
                                       
Grazie=REP
Se volete il vostro banner qui, scrivetemi un pm!


Id Minecraft & skype: JohnnoNonno
mi è crashato tre volta goggle chrome tentando di metterlo in uno spoiler, quindi provo altri metodi:
crash 1 parte
crash 2 parte
crash 3 parte

ringrazio pastebin per avermi obbligato a spezzare il log.
"A profund text goes here"
 
                                       
Grazie=REP
Se volete il vostro banner qui, scrivetemi un pm!


Id Minecraft & skype: JohnnoNonno
Citazione:java.lang.VerifyError: Bad local variable type

Hai aggiornato qualche mod ultimamente?
"Smettiamo di giocare perchè cresciamo o cresciamo perchè smettiamo di giocare? Game on birtches!"
no, non penso, perche sarebbe l'errore che da quando la mod è per una versione diversa di minecraft?
"A profund text goes here"
 
                                       
Grazie=REP
Se volete il vostro banner qui, scrivetemi un pm!


Id Minecraft & skype: JohnnoNonno
Si, in pratica sta cercando delle variabili/funzioni/codice che non ce'

Poi c'e' questo:

Citazione:TConstruct Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: optifine

Togli optifine

ADESSO MI SPIEGHI PERCHE' :

Minecraft Forge 9.11.1.916

....

1.6.4-Recommended 9.11.1.965 (Modificato 11/04/2014, 14:50 da Fantazzini4Ever.)
"Smettiamo di giocare perchè cresciamo o cresciamo perchè smettiamo di giocare? Game on birtches!"
seeee come no, togliere optifine, io non gli voglio male al mio pc... lo so che non va con tconstructs (anche se ci ho fatto un mondo, pero...) ma non potrei giocare manco con 20 mods senza optifine.
"A profund text goes here"
 
                                       
Grazie=REP
Se volete il vostro banner qui, scrivetemi un pm!


Id Minecraft & skype: JohnnoNonno
@JohnnySoul
La optifine non è un problema, io.ho sempre usato TConstruct e Optifine insieme.
Magari prova a aggiornare alcune mod e soprattutto aggiorna FORGE! A me dava lo stesso errore e ho risolto aggiornando Forge.

Inviato dal telefono molto (e dico MOLTO) meno powa del PC di edo2313.
[Immagine: 66954.jpg]
11/04/2014, 15:26edo2313 ha scritto: @JohnnySoul
La optifine non è un problema, io.ho sempre usato TConstruct e Optifine insieme.
Magari prova a aggiornare alcune mod e soprattutto aggiorna FORGE! A me dava lo stesso errore e ho risolto aggiornando Forge.

Inviato dal telefono molto (e dico MOLTO) meno powa del PC di edo2313.

Ho nominato optifine perche' non avevo ancora visto la versione preistorica di forge che stava usando Tongue
"Smettiamo di giocare perchè cresciamo o cresciamo perchè smettiamo di giocare? Game on birtches!"
Ok io intendevo che la TConstruct segna sempre che non va bene usare la Optifine ma in realtá sobo compatibilissime

Inviato dal telefono molto (e dico MOLTO) meno powa del PC di edo2313.

Ok io intendevo che la TConstruct segna sempre che non va bene usare la Optifine ma in realtá sobo compatibilissime

Inviato dal telefono molto (e dico MOLTO) meno powa del PC di edo2313. (Modificato 11/04/2014, 15:31 da edo2313.)
[Immagine: 66954.jpg]
Discussioni simili
Risposta di Platuner03
12/06/2018, 22:00
Risposta di salvooo
02/12/2017, 11:21
Risposta di Bistecca12
05/06/2017, 07:23
Risposta di Saimon2000
11/02/2017, 21:46

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)